﻿#_li3, #_li4, #_lit1, #_lit5, #_lit2{
    display:none;
}

#_li1{
    height:104px;
}

#_l{
    z-index:2000;
    background:#222 !important;
    opacity:0.7 !important;
}

#_d{
    z-index: 5000;
    height: auto !important;
}

#_p3{
    color: #fff;
    background: #a6a6a6;
    display: inline-block;
    padding: 3px 7px;
    border-radius: 3px;
    cursor: pointer;
    position: absolute;
    top: 7px;
    right: 19px;
    font-size:17px;
    font-weight:bold;
}

#_h{
    border-bottom:solid 3px #de1f24;
    padding-bottom:9px;
}